apogee en windows y con cubase???

#1 por Nowel el 15/04/2009
Pues eso que si alguien sabe si el Ensemble de Apogee es compatible con un PC usando Cubase o cualquier otro secuenciador. En el manual no lo deja muy claro. Gracias!!!

MÚSIK

Subir
#2 por undercore el 15/04/2009
apogee retiro hace un mes o asi su soporte para windows...mira en la pagina del fabricante a ver si te aclara algo

We all are the same nation under the rhythm.
Mi My Space
"El arte esta hecho para ser sentido y no para ser comprendido. P

Subir
#3 por mac_mad el 16/04/2009
undercore escribió:
apogee retiro hace un mes o asi su soporte para windows...mira en la pagina del fabricante a ver si te aclara algo


desde cuando ha tenido apogee soporte para windows?

VENDO PORTATIL DELL VOSTRO 1510, CORE 2 DUO 2.5 GHZ, 3 GB DE RAM, 320 GB DE DISCO DURO, NVIDIA 8400 GS, XP PROFESSIONAL Y VISTA BUSINESS ORIGINAL

[url=https://www.hispasonic.com/comunidad/vendo-portatil-dell-vostro-1510-muy-potente-con-t253067.html#p197

Subir
#4 por Nowel el 16/04/2009
Joder undercore cómo me molan tus tetitas... :P

MÚSIK

Subir
#5 por undercore el 16/04/2009
mac_mad escribió:
undercore escribió:
apogee retiro hace un mes o asi su soporte para windows...mira en la pagina del fabricante a ver si te aclara algo


desde cuando ha tenido apogee soporte para windows?


pues desde hace poco ajajajajaj

https://www.hispasonic.com/noticias/apog ... dows-11941

We all are the same nation under the rhythm.
Mi My Space
"El arte esta hecho para ser sentido y no para ser comprendido. P

Subir
#6 por mac_mad el 16/04/2009
primera noticia que tengo de que las apogee iban en windows :shock:

VENDO PORTATIL DELL VOSTRO 1510, CORE 2 DUO 2.5 GHZ, 3 GB DE RAM, 320 GB DE DISCO DURO, NVIDIA 8400 GS, XP PROFESSIONAL Y VISTA BUSINESS ORIGINAL

[url=https://www.hispasonic.com/comunidad/vendo-portatil-dell-vostro-1510-muy-potente-con-t253067.html#p197

Subir
#7 por yoquese el 16/04/2009
Si , yo lo lei hace tiempo y jsuto despues me compre la duet, la verdad es que no he probado la duet en xp, en teoria deberia funcionar si es hasta sp2
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo